	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4040-00 RU\">");
	document.writeln("<title>Результаты поиска</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Результаты поиска</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Результаты поиска по ключевому слову: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Если вы не нашли того, что искали, обратитесь к Советам по поиску");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Советы по поиску</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = "Адаптер переменного тока"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "инструкции по безопасности"
	
arraycount += 1
	
namesArray[arraycount] = "Adobe Photoshop Elements"
urlsArray[arraycount] = "projs_10.htm#S-00900-01000"
descArray[arraycount] = "управление цветом"
	
arraycount += 1
	
namesArray[arraycount] = "ArcSoft MediaImpression"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600-00400"
descArray[arraycount] = "сканировать с"
	
arraycount += 1
	
namesArray[arraycount] = "ArcSoft PhotoImpression"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600-00400"
descArray[arraycount] = "сканировать с"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Приложение Attach to Email (Отправить по E-mail)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Backlight Correction (Коррекция фона)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Color Palette (Цветовая палитра)"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "технология"
	
arraycount += 1
	
namesArray[arraycount] = "E-mail"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканирование для"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Creativity Suite"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Creativity Suite"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканирование для отправки по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_11.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "выбор режима"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "запуск"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "основные настройки"
	
arraycount += 1
	
namesArray[arraycount] = "MediaImpression"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600-00400"
descArray[arraycount] = "сканировать с"
	
arraycount += 1
	
namesArray[arraycount] = "OCR (Оптическое распознавание текста)"
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "OCR (Оптическое распознавание текста)"
	
arraycount += 1
	
namesArray[arraycount] = "OCR (Оптическое распознавание текста)"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "creating searchable"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "сканирование в"
	
arraycount += 1
	
namesArray[arraycount] = "PhotoImpression"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600-00400"
descArray[arraycount] = "сканировать с"
	
arraycount += 1
	
namesArray[arraycount] = "Photoshop Elements"
urlsArray[arraycount] = "projs_10.htm#S-00900-01000"
descArray[arraycount] = "управление цветом"
	
arraycount += 1
	
namesArray[arraycount] = "Presto! PageManager"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600-00400"
descArray[arraycount] = "сканировать с"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "PDF с возможностью поиска"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00300-00100"
descArray[arraycount] = "проверка поддержки стандарта ОС Windows"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "расположение разъема"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "характеристики"
	
arraycount += 1
	
namesArray[arraycount] = "Автоматический режим"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "Автоматический режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "основные настройки."
	
arraycount += 1
	
namesArray[arraycount] = "Адаптер переменного тока"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "разъем"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Большие документы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Восстановление выцветших фотографий"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Восстановление цвета"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Выцветшие фотографии, восстановление"
	
arraycount += 1
	
namesArray[arraycount] = "Держатель для пленок"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "размещение пленки"
	
arraycount += 1
	
namesArray[arraycount] = "Держатель для пленок"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "размещение пленки"
	
arraycount += 1
	
namesArray[arraycount] = "Дефекты"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "сканирование в файл PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "большие"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "восстановление цвета"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "размещение на планшете сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканирование для отправки по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "толстые"
	
arraycount += 1
	
namesArray[arraycount] = "ЕPSON"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00200"
descArray[arraycount] = "удаление ПО"
	
arraycount += 1
	
namesArray[arraycount] = "Индикатор"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00100"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = "Индикатор"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = "Индикатор, сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "индикаторы ошибок"
	
arraycount += 1
	
namesArray[arraycount] = "Индикатор работы"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "индикаторы ошибок"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Copy (Копировать)"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Copy (Копировать)"
urlsArray[arraycount] = "projs_11.htm#S-00900-00700"
descArray[arraycount] = "назначение приложения"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка E-mail"
urlsArray[arraycount] = "projs_11.htm#S-00900-00700"
descArray[arraycount] = "назначение приложения"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка E-mail"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка PDF"
urlsArray[arraycount] = "projs_11.htm#S-00900-00700"
descArray[arraycount] = "назначение приложения"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка PDF"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Start (Пуск)"
urlsArray[arraycount] = "projs_11.htm#S-00900-00700"
descArray[arraycount] = "назначение приложения"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Start (Пуск)"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки сканера"
urlsArray[arraycount] = "projs_11.htm#S-00900-00700"
descArray[arraycount] = "назначение приложения"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки сканера"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функции"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки сканера"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки сканера"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функции"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Копирование с помощью сканера и принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Коррекция фона"
	
arraycount += 1
	
namesArray[arraycount] = "Лампа сканера"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "замена"
	
arraycount += 1
	
namesArray[arraycount] = "Неполадки"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "качество сканирования"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Область выделения, создание"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Обращение в службу поддержки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Окно слайд-модуля"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "ОС, обновление"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Отправка по электронной почте, сканирование для"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Отсечение цветов"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Офисный режим"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Очистка сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Ошибки"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "Параметры сохранения файла"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-01000"
descArray[arraycount] = "Печать изображений с соблюдением цветопередачи"
	
arraycount += 1
	
namesArray[arraycount] = "Пленка"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Пленка"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "размещение на сканере"
	
arraycount += 1
	
namesArray[arraycount] = "Пленка"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "размещение пленки в держателе"
	
arraycount += 1
	
namesArray[arraycount] = "Пленка"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "размещение пленки в держателе"
	
arraycount += 1
	
namesArray[arraycount] = "Пленка"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканирование для отправки по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = "Пленка"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "удаление дефектов с помощью технологии Digital ICE"
	
arraycount += 1
	
namesArray[arraycount] = "Подложка для сканирования непрозрачных документов"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "снятие"
	
arraycount += 1
	
namesArray[arraycount] = "Подложка для сканирования непрозрачных документов"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "установка"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01300"
descArray[arraycount] = "Показывать текстуру"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "projs_11.htm#S-00900-00700"
descArray[arraycount] = "назначение приложений кнопкам сканера"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Предпросмотр сканирования"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Преобразование сканированных документов в текст"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Принтер, использование вместе со сканером"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "индикаторы ошибок"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "обращение в службу поддержки"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "решение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Проблемы с качеством сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Просмотр миниатюр"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "использование"
	
arraycount += 1
	
namesArray[arraycount] = "Просмотр миниатюр"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "Просмотр миниатюр"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "базовые настройки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-01000"
descArray[arraycount] = "Профили, использование"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Размер сканирования, выбор"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "Разрешение, выбор"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Разъем питания"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Разъем шнура питания"
	
arraycount += 1
	
namesArray[arraycount] = "Распознавание текста"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Режим сканирования, выбор"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "замена лампы"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00100"
descArray[arraycount] = "индикатор"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "индикатор"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00100"
descArray[arraycount] = "индикатор работы"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "индикатор работы"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "очистка"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "размещение больших или толстых документов"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "размещение документов и фотографий"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "размещение пленок и слайдов"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_3.htm#S-01100-00300"
descArray[arraycount] = "транспортировка"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "характеристики"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "элементы"
	
arraycount += 1
	
namesArray[arraycount] = "Слайды"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Слайды"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "размещение на сканере"
	
arraycount += 1
	
namesArray[arraycount] = "Слайды"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканирование для отправки по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = "Слайды"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "удаление дефектов с помощью технологии Digital ICE"
	
arraycount += 1
	
namesArray[arraycount] = "Следы царапин"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "удаление дефектов с технологии Digital ICE"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Служба поддержки, обращение"
	
arraycount += 1
	
namesArray[arraycount] = "Справка"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "улучшение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Текст, преобразование сканированных документов"
	
arraycount += 1
	
namesArray[arraycount] = "Темные изображения"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "коррекция"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Темные изображения, коррекция"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Техническая поддержка"
	
arraycount += 1
	
namesArray[arraycount] = "Технология Digital ICE"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "использование"
	
arraycount += 1
	
namesArray[arraycount] = "Технология Digital ICE"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Толстые документы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-01100-00300"
descArray[arraycount] = "Транспортировка сканера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Транспортировочный замок"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Удаление дефектов"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Удаление ПО сканера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Улучшение текста"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Улучшение цвета"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-01000"
descArray[arraycount] = "Управление цветом"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "большие"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "восстановление цвета"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "коррекция фона"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "размещение на планшете сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканирование для отправки по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "толстые"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "удаление дефектов"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "сканирование в файл PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "адаптер переменного тока"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "настройка"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "отсечение"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "projs_10.htm#S-00900-01000"
descArray[arraycount] = "соблюдение"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "улучшение"
	
arraycount += 1
	
namesArray[arraycount] = "Элементы"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = "Элементы Adobe Photoshop"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600-00400"
descArray[arraycount] = "сканировать с"
	
arraycount += 1
	
namesArray[arraycount] = "Элементы Photoshop"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600-00400"
descArray[arraycount] = "сканировать с"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Результаты поиска</title><body bgcolor=white>");

	